Page MenuHomePhabricator

switch port configuration for frmon2001
Closed, ResolvedPublic

Description

Please see below for switch port information for frmon2001
Row C rack C8

NIC1 fasw-c8a-codfw ge-0/0/16
NIC2 fasw-c8b-codfw ge-1/0/16

Event Timeline

Papaul triaged this task as Normal priority.Jun 6 2018, 2:45 PM
Papaul created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 6 2018, 2:45 PM
Vvjjkkii renamed this task from switch port configuration for frmon2001 to ejbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii removed RobH as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot renamed this task from ejbaaaaaaa to switch port configuration for frmon2001.Jul 2 2018, 1:38 PM
CommunityTechBot assigned this task to RobH.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: Aklapper, gerritbot.
Papaul closed this task as Resolved.Apr 12 2019, 12:24 AM

This is done , it can be close.